@media (max-width: 1199px) {
  .hero-b2c .hero-qr-code {
    bottom: 48px !important;
  }
}

@media (max-width: 781px) {

  .hero-b2c .hero-image {
    max-width: 150px;
  }

  .hero-b2c .hero-left-column {
    display: flex;
    justify-content: center;
  }

  .hero-b2c .hero-icon-row {
    justify-content: flex-start;
  }
}

@media (max-width: 1000px) {
  .hero-b2c .hero-qr-code {
    display: none !important;
  }
}
